He visto muchos sitios web y blogs que informan que necesita el SP1 para poder instalar Internet Explorer 9 Beta en Windows 7. Bueno, el hecho es que no necesita que se instale el Service Pack 1 en su Windows 7 para poder Ser capaz de instalar Internet Explorer 9!

Internet Explorer 9 tiene un requisito mínimo para los siguientes sistemas operativos:

  • Windows Vista (x86 y x64) con Service Pack 2 (SP 2) o versiones posteriores
  • Windows 7 (x86 y x64) o versiones posteriores
  • Windows Server 2008 (x86 y x64) con Service Pack 2 (SP 2) o versiones posteriores
  • Windows Server 2008 R2 x64 o versiones posteriores

Si está ejecutando Windows Vista o Windows Server 2008 menos que el Service Pack 2, instale el último Service Pack.

¡No tengo SP1 instalado en mi Windows 7 e Internet Explorer 9 Beta está instalado y funcionando bien aquí!

Tal vez una aclaración está en orden.

KB2409089: cómo resolver los problemas de instalación de Internet Explorer 9 establece los requisitos del sistema:

Internet Explorer 9 tiene un requisito mínimo para los siguientes sistemas operativos: Windows Vista (x86 y x64) con Service Pack 2 (SP 2) o versiones posteriores Windows 7 (x86 y x64) o versiones posteriores Windows Server 2008 (x86 y x64) con Service Pack 2 (SP 2) o versiones posteriores Windows Server 2008 R2 x64 o versiones posteriores

Sin embargo también soy consciente de lo siguiente:

Preguntas frecuentes sobre Internet Explorer 9 Beta para profesionales de TI

Cuando Microsoft lance Internet Explorer 9, ¿requerirá Windows 7 Service Pack 1? Sí. Internet Explorer 9 requerirá Windows 7 Service Pack 1 (SP1). Por lo tanto, las organizaciones deben planificar, realizar pruebas piloto e implementar Internet Explorer 9 como parte de o después de una implementación de Windows 7 SP1.

En mi opinión, IE9 beta requiere que se instalen 4 revisiones antes de poder instalarlas. Sin embargo, su instalador actualmente los descarga y luego instala IE9 Beta. Incluso después de desinstalar IE9 Beta, estas actualizaciones permanecerán en su sistema. O tal vez el instalador final de IE9 también puede hacer eso, en cuyo caso puede que no se requiera SP1 o tal vez no lo haga, en cuyo caso puede que se requiera SP1.

ACTUALIZACIÓN: MICROSOFT HA CONFIRMADO LO QUE HEMOS DICHO ANTERIORMENTE.

Cuando Microsoft lance Internet Explorer 9, ¿requerirá Windows 7 Service Pack 1?

No. Internet Explorer 9 se instalará en sistemas que tengan instalado Windows 7 RTM o Windows 7 con Service Pack 1 (SP1). Cuando instala Internet Explorer 9 en un sistema que tiene instalado Windows 7 RTM, se incluyen componentes adicionales del sistema operativo como parte de la instalación de Internet Explorer 9. Cuando instala Internet Explorer 9 en un sistema que tiene instalado Windows 7 SP1, estos componentes adicionales ya están presentes con Windows 7 SP1 y no es necesario volver a instalarlos cuando instala Internet Explorer 9. Por este motivo, no es necesario reiniciar el sistema cuando instala Internet Explorer 9 en un sistema que tiene instalado Windows 7 SP1.

Los Mejores Consejos:
Comentarios: